This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 701979 - mount.cifs(8) man page missing nounix option
mount.cifs(8) man page missing nounix option
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Guenther Deschner
qe-baseos-daemons
: ManPageChange
Depends On: 621686 621926
Blocks: RHEL-5-MPO
  Show dependency treegraph
 
Reported: 2011-05-04 09:11 EDT by Ivana Varekova
Modified: 2011-12-22 04:40 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 621926
Environment:
Last Closed: 2011-07-06 11:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2011-07-06 11:25:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.